{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<h3>Datos del color</h3>
<div class="divFormulario">
	<form id="formExt" name="formExt" method="post" action="index.php?option=com_my_component&controller=adminCatalogo">
		<input type="hidden" name="task" id="task" value="guardarTalla" />
		<input type="hidden" name="id" id="id" value="{{ talla.id }}" />

		<table cellspacing="3" cellpadding="3">
			<tr>
				<td><span class="etq_form">Nombre</span></td>
				<td><input type="text" name="nombre" id="nombre" value="{{ talla.nombre }}" /></td>
			</tr>
			<tr>
				<td><span class="etq_form">Abreviaci&oacute;n</span></td>
				<td><input type="text" name="abrev" id="abrev" value="{{ talla.abrev }}" /></td>
			</tr>
			<tr>
				<td colspan="2">
					<input type="submit" class="btn default" value="Guardar" />
                    <a class="btn default" href="index.php?option=com_my_component&controller=adminCatalogo&task=listarTallas">Regresar</a>
				</td>
			</tr>
		</table>
	</form>
</div>
{% endblock %}
